
*, *::before, *::after {
    box-sizing: border-box;
    margin: 0;
}

html, body {
    font-family: 'Roboto', sans-serif;
    height: 100%;
    margin: 0;
}

h1{
    height: 10%;
}

.box {
    display: flex;
    flex-flow: column;
    height: 100%;
  }
  
  .box .row {
  }
  
  .box .row.header {
    flex: 0 1 auto;
  }
  
  .box .row.content {
    flex: 1 1 auto;
  }
  
  .box .row.footer {
    flex: 0 1 auto;
  }

#renderCanvas {
    height: 100%;
    max-width: 100%;
}